.lists-header {
	padding: 30px 60px 30px 60px;
}

.lists-header-right {
	font-family: "Apex New Bold", Arial, Helvetica;
	font-weight: bold;
}

.lists-menu-div {
	padding: 0px 60px;
	border-color: #efefef !important;
}

.lists-menu-item {
	font-family: "Avenir Book", Arial, Helvetica;
	font-weight: 400;
	color: #333333;
	font-size: 13px;
	letter-spacing: .5px;
	font-style: normal;
	padding: 0px 0px 0px 0px !important;
	margin-right: 60px !important;
	height: 40px !important;
	line-height: 40px; !important;
}

.lists-menu-div a:hover {
	color: #00b1c9 !important;
	border-top: 3px solid #00b1c9 !important;
}


.lists-breadcrumbs {
	color: #6c6a70;
	font-size: 12px;
	font-family: Muli, Arial, Helvetica;
	padding: 20px 60px;
}

.lists-breadcrumbs a {
	text-decoration: none !important;
}

.lists-breadcrumbs a:hover {
	color: #00b1c9 !important;
}

.lists-content {
	padding: 0px 124.25px;
	font-family: Muli, Arial, Helvetica;
}

h1 {
	margin: 23px 0px 23px 0px;
	font-size: 34px;
	font-family: "Apex New Bold", Arial, Helvetica;
	font-weight: bold;
}

.lists-footer {
	margin-top: 50px;
	padding: 50px 60px;
}